*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

.container-fluide{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: white;
    background-image: url(images/backgrond.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.container-fluide h1 {
    font-size: 45px;
    font-weight: 500;
    margin-top: -50px;
    margin-bottom: 50px;

}

.container-fluide h1 span {
    color: #ff2963;
}

textarea {
    width: 600px;
    height: 250px;
    background: #403d84;
    color: white;
    font-size: 15px;
    border: 0;
    outline: 0;
    padding: 20px;
    border-radius: 10px;
    resize: none;
    margin-bottom: 30px;
}

textarea::placeholder {
    font-size: 16px;
    color: #ddd;
}

.row {
    width: 600px;
    display: flex;
    align-items: center;
    gap: 20px;
}

/* button {
    background: #ff2963;
    color: #fff;
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 35px;
    border: 0;
    outline: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    width: 18%;
} */

/* CSS */
.button {
  background: #ff2963;
  border-radius: 999px;
  box-shadow: #5E5DF0 0 10px 20px -10px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  font-family: Inter,Helvetica,"Apple Color Emoji","Segoe UI Emoji",NotoColorEmoji,"Noto Color Emoji","Segoe UI Symbol","Android Emoji",EmojiSymbols,-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans",sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  opacity: 1;
  outline: 0 solid transparent;
  padding: 8px 18px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: fit-content;
  word-break: break-word;
  border: 0;
}

button img{
    width: 16px;
    margin-right: 10px;
}

select {
    flex: 1;
    color: #fff;
    background: #403d84;
    height: 50px;
    padding: 0 20px;
    outline: 0;
    border: 0;
    border-radius: 35px;
    appearance: none;
    background-image: url(images/dropdown.png);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position-x: calc(100% - 20px);
    background-position-y: 20px;
}
